You are not logged in.

#1 2012-10-01 19:43:00

viking60
Member
From: Valhalla
Registered: 2010-08-02
Posts: 95
Website

[SOLVED] File conflict with nestopia in pacman update

I got a conflict with nestopia: /usr/share/pixmaps today. So I had to remove nestopia to make the update. And now it is not possible to install nestopia anymore.
I cannot remember what I was using nestopia for but this sounds wrong.

Last edited by viking60 (2012-10-02 11:11:38)


"Common sense is not common"

Offline

#2 2012-10-01 19:50:06

karol
Archivist
Registered: 2009-05-06
Posts: 25,431

Re: [SOLVED] File conflict with nestopia in pacman update

viking60 wrote:

I cannot remember what I was using nestopia for but this sounds wrong.

You can read the description of the package, it's a NES emulator.

What version gives you the conflict - 1.41-2?

Last edited by karol (2012-10-01 19:50:30)

Offline

#3 2012-10-01 20:00:05

viking60
Member
From: Valhalla
Registered: 2010-08-02
Posts: 95
Website

Re: [SOLVED] File conflict with nestopia in pacman update

No 1.41-1.
And I am unable to install nestopia (1.42-1) from the community repo after the update

Last edited by viking60 (2012-10-01 20:08:09)


"Common sense is not common"

Offline

#4 2012-10-01 20:12:49

karol
Archivist
Registered: 2009-05-06
Posts: 25,431

Re: [SOLVED] File conflict with nestopia in pacman update

Wait for 1.41-2 to be available on your mirrors or install it by hand. It may fix the conflict: https://projects.archlinux.org/svntogit … 47774c5870
If it does not, open a bug report.


Edit: https://bugs.archlinux.org/task/31755 says 1.41-2 fixes this.

Last edited by karol (2012-10-01 20:44:16)

Offline

Board footer

Powered by FluxBB